﻿@SanityTesting @5.10 @SanityTesting_SampleApp @task
Feature: Feature
Scenario: 1
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 2
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 3
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 4
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 5
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 6
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 7
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 8
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 9
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 10
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 11
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 12
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 13
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 14
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 15
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 16
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 17
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 18
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 19
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 20
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 21
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 22
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 23
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 24
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 25
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 26
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 27
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 28
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 29
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 30
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 31
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 32
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 33
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 34
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 35
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 36
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 37
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 38
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 39
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 40
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 41
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 42
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 43
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 44
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 45
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 46
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 47
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 48
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 49
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 50
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 51
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 52
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 53
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 54
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 55
Given I navigate to "https://google.com/"
And I take screenshot

Scenario: 56
Given I navigate to "https://google.com/"
And I take screenshot

